uuid: 6263858c-4c2b-45dd-9eae-cc51012a0ef7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_code_postal
    - node.type.association
id: node.association.field_ass_adr_code_postal
field_name: field_ass_adr_code_postal
entity_type: node
bundle: association
label: 'Code postal (adresse)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
